html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

a {
    display: inline-block;
    text-decoration: none;
    color: #2e2e2e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}

p {
    line-height: 1.6;
    font-weight: 400;
    font-family: 'Montserrat',
        sans-serif;
    color: #2e2e2e;
}

h1 {
    font-weight: 700;
    line-height: 1.1;
    font-family: 'Playfair Display', serif;
    color: #2e2e2e;
}

h2 {
    font-weight: 700;
    line-height: 1.2;
    font-family: 'Playfair Display', serif;
    color: #2e2e2e;
}

h3 {
    font-weight: 500;
    line-height: 1.3;
    font-family: 'Playfair Display', serif;
    color: #2e2e2e;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
}

.body_wrap {
    margin: auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.nav_top_container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 10vh;
    background-color: #fff;
    border-bottom: 1px solid #e7e7e7;
    z-index: 20;
}
.nav_top_wrap {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 50px;
}
.nav_top_logo_container {
    height: 100%;
    border-right: 1px solid #e7e7e7;
    padding-right: 30px;
    display: flex;
    align-items: center;
}
.nav_top_logo_wrap a img {
    display: block;
    width: 10vw;
    height: auto;
}
.nav_top_tel_btn_wrap a {
    background-color: #9FBD84;
    color: #fff;
    font-size: 1vw;
    padding: 20px 30px;
    border-radius: 50px;
    border-top-left-radius: 0px;
    transition: 300ms ease;
}
.nav_top_tel_btn_wrap a:hover {
    background-color: #8AAB6E;
}
.main_container {
    width: 100%;
    height: 100vh;
    padding-top: 10vh;
    background-image: url(../images/header_bg_4k.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.max_width {
    width: 80%;
    margin: auto;
}
.main_wrap {
    height: 100%;
    display: flex;
    align-items: center;
}
.main_content_container h3 {
    font-size: 1.4vw;
}
.main_content_container h1 {
    font-size: 6vw;
    margin-bottom: 5%;
}
.main_content_container h1 span {
    font-weight: 900;
}
.main_content_container h1 span:first-of-type {
    color: #9FBD84;
}
.main_content_container h1 span:last-of-type {
    color: #F39150;
}
.a_container a {
    background-color: #F39150;
    color: #fff;
    padding: 0.8vw 1.1vw;
    font-size: 1vw;
    border-radius: 50px;
    border-top-left-radius: 0px;
    transition: 300ms ease;
}
.a_container a:hover {
    background-color: #ED6C19;
}
.title_fi_ico_wrap {
    padding: 1.2vw;
    background-color: #8AAB6E;
    border-radius: 10px;
    margin-right: 1.1vw;
}
.title_fi_ico_wrap img {
    width: 3vw;
}
.tipes_flex_container {
    display: flex;
    flex-wrap: wrap;
}
.tipes_flex_item {
    width: 33.33333%;
    padding: 4vw;
    background-color: #9FBD84;
}
.tiles_fi_title_container {
    display: flex;
    align-items: center;
    margin-bottom: 1vw;
}
.title_fi_h2_wrap h2 {
    font-size: 1.76vw;
    color: #fff;
}
.title_p_container p {
    font-size: 0.8vw;
    color: #fff;
}
.tipes_flex_item2 {
    background-color: #F39150;
}
.tipes_flex_item2 .title_fi_ico_wrap {
    background-color: #ED6C19;
}
.tipes_flex_item3 {
    background-color: #F5F5F5;
}
.tipes_flex_item3 .title_fi_ico_wrap {
    background-color: #98aDAA;
}
.tipes_flex_item3 .title_fi_h2_wrap h2 {
    color: #2e2e2e;
}
.tipes_flex_item3 .title_p_container p {
    color: #2e2e2e;
}
.section1 {
    padding: 6vw 0;
    overflow: hidden;
}
.section_wrap {
    display: flex;
    flex-wrap: wrap;
}
.section_right {
    width: 50%;
    position: relative;
    z-index: 2;
    display: flex;
}
.section_right img {
    width: 100%;
    object-fit: cover;
    height: auto;
}
.section_left {
    width: 50%;
    padding-left: 2vw;
}
.section_title_container {
    position: relative;
    z-index: 1;
}
.section_title_container::after {
    content: '';
    width: 4000px;
    height: 3000px;
    background-color: #F1EEE7;
    position: absolute;
    bottom: 0;
    transform: translateX(-50%);
    z-index: -1;
}
.section_title_container h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 1vw;
    margin-bottom: 0.5vw;
    color: #F39150;
}
.section_title_container h2 {
    font-size: 3.4vw;
    padding-bottom: 1vw;
}
.section_p_wrap  {
    padding-top: 1vw;
}
.section_p_wrap p {
    font-size: 0.8vw;
    margin-bottom: 2vw;
}
.section_p_wrap p:first-of-type {
    margin-bottom: 0px;
}
.benefits_flex_container {
    display: flex;
}
.benefits_flex_item_left {
    width: 50%;
}
.section2 {
    background-image: url(../images/drug-rehab.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.benefits_title_container h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 1vw;
    margin-bottom: 0.5vw;
    color: #F39150;
}
.benefits_title_container h2 {
    font-size: 3.4vw;
    padding-bottom: 2vw;
    color: #fff;
}
.benefits_p_wrap p {
    color: #fff;
    font-size: 0.8vw;
}
.benefits_p_wrap p:last-of-type {
     margin-bottom: 2vw;
}
.footer_wrap {
    padding: 5vw 0 3vw 0;
    text-align: center;
    width: 50%;
    margin: auto;
}
.footer_h2_wrap h2 {
    font-size: 3vw;
    margin-bottom: 2vw;
}
.footer_a_wrap p {
    font-size: 1vw;
    margin-top: 0.3vw;
    margin-bottom: 2.2vw;
}
.footer_disclaimer_wrap p span {
    font-weight: 600;
    
}
.footer_disclaimer_wrap p {
    font-size: 0.8vw;
}
.copy {
    background-color: #ED6C19
}
.copy p {
    padding: 0.6vw;
    text-align: center;
    font-size: 0.8vw;
    color: #fff;
}
@media screen and (max-width: 913px) {
    .nav_top_wrap {
        padding: 0px 15px;
    }
    .nav_top_logo_wrap a img {
        width: 20vw;
    }
    .max_width {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .main_content_container h3 {
        font-size: 3vw;
    }
    .main_content_container h1 {
        font-size: 10vw;
    }
    .a_container a {
        font-size: 2vw;
        padding: 2vw;
    }
    .nav_top_tel_btn_wrap a {
        font-size: 2vw;
    }
    .tipes_flex_item {
        padding: 2vw;
    }
    .title_fi_h2_wrap h2 {
        font-size: 2vw;
    }
    .title_p_container p {
        font-size: 1.3vw;
    }
    .section_title_container h3 {
        font-size: 2vw;
    }
    .section_title_container h2 {
        font-size: 4vw;
    }
    .section_p_wrap p {
        font-size: 1.2vw;
    }
    .benefits_title_container h3 {
        font-size: 2vw;
    }
    .benefits_title_container h2 {
        font-size: 4vw;
    }
    .benefits_p_wrap p {
        font-size: 1.2vw;
    }
    .footer_h2_wrap h2 {
        font-size: 4vw;
    }
    .footer_a_wrap p {
        font-size: 1.2vw;
    }
    .footer_disclaimer_wrap p {
        font-size: 1.1vw;
    }
    .copy p {
        font-size: 1vw;
    }
}
@media screen and (max-width: 600px) {
    .nav_top_logo_container {
        padding-right: 15px;
    }
    .nav_top_logo_wrap a img {
        width: 24vw;
    }
    .nav_top_wrap {
        padding: 0px 15px;
    }
    .nav_top_tel_btn_wrap a {
        font-size: 3vw;
        padding: 3vw 4vw;
    }
    .main_content_container h3 {
        font-size: 5vw;
        margin-bottom: 5vw;
    }
    .main_content_container h1 {
        font-size: 12vw;
        margin-bottom: 10vw;
    }
    .tipes_flex_item {
        width: 100%;
        padding: 10vw 5vw;
    }
    .a_container a {
        font-size: 3.3vw;
        padding: 3.5vw 15px;
    }
    .title_fi_ico_wrap img {
        width: 10vw;
    }
    .title_fi_ico_wrap {
        padding: 5vw;
        margin-right: 3vw;
    }
    .tiles_fi_title_container {
        margin-bottom: 5vw;
    }
    .title_fi_h2_wrap h2 {
        font-size: 6vw;
    }
    .title_p_container p {
        font-size: 4vw;
    }
    .section_right {
        width: 100%;
    }
    .section_left {
        width: 100%;
        padding-left: 0px;
        margin-top: 30px;
    }
    .section_title_container h3 {
        font-size: 4vw;
    }
    .section_title_container h2 {
        font-size: 8vw;
        padding-bottom: 3vw;
    }
    .section_p_wrap {
        padding-top: 3vw;
    }
    .section_p_wrap p {
        font-size: 3.5vw;
    }
    .section_p_wrap p:last-of-type {
        margin-bottom: 30px;
    }
    .benefits_flex_item_left {
        width: 100%;
    }
    .benefits_title_container h3 {
        font-size: 4vw;
    }
    .benefits_title_container h2 {
        font-size: 8vw;
        margin-bottom: 3vw;
    }
    .benefits_p_wrap p {
        font-size: 3.5vw;
    }
    .benefits_p_wrap p:last-of-type {
        margin-bottom: 30px;
    }
    .section1 {
        padding-top: 15vw;
        padding-bottom: 15vw;
    }
    .footer_h2_wrap h2 {
        font-size: 8vw;
        margin-bottom: 10vw;
    }
    .footer_a_wrap p {
        font-size: 4vw;
        margin-bottom: 5vw;
    }
    .footer_disclaimer_wrap p {
        font-size: 3vw;
        text-align: justify;
    }
    .copy p {
        padding: 3vw;
        font-size: 2.4vw;
    }
    .footer_wrap {
        padding-top: 10vw;
        padding-bottom: 5vw;
    }
}
color: #F1EEE7;

color: #989DAA;
color: #F5F5F5;

color: #ED6C19
color: #F39150;

color: #9FBD84;
color: #8AAB6E;
font-family: 'Montserrat', sans-serif;
font-family: 'Playfair Display', serif;